Subject: RE: [lojban] Tidying notes on {goi}

From: "And Rosta" <[email-masked]>
Date: Tue, 31 Jul 2001 03:22:41 +0100

John:
> Jorge Llambias wrote:
> 
> > But {bi'u} already has a different function there. In {le bi'u nanmu
> > goi ko'a}, we want ko'a to be the one that gets assigned the referent
> > of {le bi'u nanmu}, not the other way around.
> 
> Yes, of course; I was too elliptical. I meant "le nanmu goi bi'u ko'a"
> marks "ko'a" (the dependent of goi) as definiens; of course "bi'unai"
> would mark it as definiendum.

I reject this in an earlier message, but am I right in thinking that
your idea is that "le nanmu goi bi'u ko'a" is analogous to "the philanderer
that was John F. Kennedy", "[She recognized him for] the philanderer that
he was"?

--And.